@media only screen and (min-width:1440px){
.header_main .container, .footer_main .container{ width:90%;}
.main_content h1{ font-size:47px; line-height:47px;}
.right_content_main h2{ font-size:23px; line-height:23px;}
.middle_call_to_action_home .title_main_cta{ font-size:28px;}
.what_we_do_section h3{ font-size:50px; line-height:50px;}
.latest_work_home h3{ font-size:50px; line-height:50px;}
.designs_we_make h3{ font-size:50px; line-height:50px;}
.what_our_client_say h3{ font-size:50px; line-height:50px;}
.lets_start_new_project h4{ font-size:43px; }
.lets_start_new_project h4 span { font-size: 51px;}
.header_right_menu ul li a{ font-size:17px !important;}
.logo img { max-width: 545px; width: 100%;}.slider_main {width: 100%;max-width: 100%;}
.slider_main {width: 100%;}
}
@media only screen and (max-width:1100px){
.footer_menu ul li { padding: 0 38px; }	
.subpage_top .right_button a { font-size: 15px; padding: 15px 30px; }	
.subpage_header #top-menu { margin-top: 20px;}
.footer_address_section p { font-size: 14px;}
.footer_menu ul li a { font-size: 14px;}
.lets_start_new_project p { font-size: 14px; line-height: 22px;}	
.lets_start_new_project h4 { font-size: 27px; line-height: 35px;}
.single_review_section p { font-size: 14px; line-height: 23px;}
.home_designs_caption p{ font-size:14px; line-height:22px;}
.pro_title .date{ font-size:14px; font-weight:500;}
.header_main { padding: 25px 0 20px 0;}
.header_right_menu ul li a{ margin:0 8px;}
.slider_text{ font-size:40px; line-height:58px;}
.right_content_main { padding-left: 40px;}
.service_box_content{ width:100%;}
.bottom_contact_form span.your-name { margin-right: 16px;}
.top_call_sections .big_content{ font-size:16px;}
.pro-overlay-gallery{ padding:70px 70px 0 60px;}
.right_grey_section{ width:100%; float:right;}
.contact_form p br{ display:none;}
.service_box_content{ padding:27px;}
.middle_call_to_action_home{ background-size:90%;}
a.book_consultation_button { font-size: 14px; line-height: 18px; padding: 14px 40px;}	
.subpage_top p {font-size: 14px; line-height:20px; margin-bottom:15px;}
.right_content_main p{ font-size:17px;}
.main_home_latest_work .col-md-4 .home_gallery_item .pro_title{bottom:11%; }
.top_call_sections span { font-size: 13px;}
.service_box_content p {font-size: 17px;}
.pro_title .date {font-size: 17px;}
.latest_work_home p.bottom_line{ font-size:17px; line-height:23px;}
.home_designs_caption p {font-size: 17px;}
.single_review_section p { font-size: 17px;}
.lets_start_new_project p {font-size: 17px;}
.call_section_main span a { font-size: 17px;}
.email_section_main span a {font-size: 17px;}
.footer_menu ul li a {  font-size: 16px;}
.footer_address_section p { font-size: 17px;}
.subpage_content p {font-size: 17px;}
.about_bottom_section p {font-size: 17px;}
.about_bottom_section .col-md-4:first-child .yellow_inner_single_sec{ width:83%;}
/*landing-page*/
.banner_left_content h1 {font-size: 58px;}
.page-template-bps-landing-page .about_section{background: url(../images/about_bg_strip.png) repeat-y left -200px top;}
.our_services_slider {width: 80%; margin:0 auto; display:table;}
}
@media only screen and (max-width:960px){
.post-thumbnail { margin-bottom:20px; }
.sidbar_section_blog_index { width: 100%; float: right; }
.blog_right_content_main { padding-left: 15px !important; }
.middle_call_to_action_home a.appointment_button_main{ font-size:15px 23px;}
a.book_consultation_button{ font-size:14px; margin:10px auto 0;}
.service_box_content{ margin-top:0;}
.top_call_sections span { font-size: 9px; font-weight: 400;}
.subpage_header #top-menu { margin-top: 10px;}
.subpage_top h1{ font-size:40px;}
.right_grey_section a.more_photos_link{ font-size:12px; padding:14px 20px;}
.inner_right_grey_section{ padding:30px; display:block;}
.pro_page_gallery .col-md-4{ width:50%;}
.subpage_top p{ font-size:11px;}
.opening_time_section{ padding-left:50px;}
.top_call_sections .big_content{ font-size:12px;}
.slider_social_media { position: absolute; right: -10%; bottom: 140px; z-index: 100; transform: rotate(90deg);}
.header_right_menu ul li a{ font-size:11px; margin:0 6px;}
.slider_social_media a{ margin:0 6px;}
.video_buttons{ bottom:30px;}
.right_content_main { padding-left: 10px;}
.middle_call_to_action_home .title_main_cta{ font-size:24px; line-height:28px;}
.middle_call_to_action_home .middle_content_cta{ margin-top:0;}
.middle_call_to_action_home .middle_content_cta br{ display:none;}
.middle_call_to_action_home a.appointment_button_main{ font-size:15px; padding:15px 22px;}
.main_home_latest_work .col-md-4:first-child .home_gallery_item .overlay-gallery{ padding:30px 40px 0 30px; background-image:none;}
.main_home_latest_work .home_gallery_item .overlay-gallery{ padding:30px 40px 0 30px; background-image:none;}
.overlay-gallery h4{ font-size:20px; line-height:26px;}
.main_home_latest_work .col-md-4 .home_gallery_item{ padding:0;}
.main_home_latest_work .col-md-4 .home_gallery_item{ margin-bottom:30px;}
.latest_work_home p.bottom_line{ width:80%; margin:0 auto; line-height:25px;}
.latest_work_home { padding: 45px 0 60px 0;}
.designs_we_make{ padding:50px 0;}
.home_designs_caption h4{ font-size:19px; line-height:22px; color:#4b4b4b;}
.home_designs_caption { background: #fff; padding: 50px; float: right; max-width: 342px; width: 100%; margin-top: -203px; position: relative; z-index: 999; margin-right: 0;}
.gre_box_review{ padding:30px;}
.gre_box_review h4{ line-height:29px;}
.lets_start_new_project h4{ font-size:35px;}
.bottom_contact_form .span.your-name { margin-right: 12px;}
.footer_menu ul li{ padding:0 20px;}
.home_designs_caption p{color:#4b4b4b;}
.middle_call_to_action_home .middle_content_cta {font-size: 17px;}
.service_box_content { padding: 24px;}
.service_box_content a.read_more { font-size: 17px; line-height:22px;}
.header_right_menu { padding-top: 0;}
.subpage_top .right_button a { font-size: 12px; padding: 15px 17px;}
.footer_menu ul li a { font-size: 16px;}
.main_home_latest_work .col-md-4 .home_gallery_item .pro_title{padding: 0 19px 45px 19px;}
.main_home_latest_work .col-md-4 .home_gallery_item .pro_title .title {font-size: 20px; color: #FFFFFF; line-height: 25px;}
.main_home_latest_work .col-md-4 .home_gallery_item .pro_title { bottom: -56px;}
.tittle_sidebar_form {font-size: 19px;}
.inner_right_grey_section input{ padding:12px 20px;}
.inner_right_grey_section textarea{ padding:12px 20px;}
.view_all_gallery_button a:first-child { display: block; width: 100%;}
/*landing-page*/
.banner_right_content{padding: 45px 25px;}
.banner_right_content h2 {font-size: 19px; line-height: 28px;}
.banner_left_content h1 { font-size: 45px; line-height:65px;}
.banner_left_content{ padding-bottom:160px;}
.single_services_bottom_content .services_tritle { font-size: 16px; line-height: 22px;}	
.single_services_box{ min-height:512px;}
.about_left_content h5 {font-size: 39px; line-height: 50px;}
.page-template-bps-landing-page .about_right_content a {  font-size: 14px;    line-height: 14px;}
.about_section{background: url(../images/about_bg_strip.png) repeat-y left -330px top;}
.bottom_social_content {width: auto;}
.bottom_social_content p{ float:right; margin:0; line-height:34px;}
.about_after_section{ min-height:550px;}
.bottom_social_content ul { margin: 0;}
.landing_page_header_section .header_right_content a {font-size: 19px;}
.our_services_slider { width: 100%;}
.our_services_section{ padding:50px 0;}
.our_services_section div.bx-wrapper .bx-viewport { max-width: 750px !important; margin: 0 auto;}
.page-template-bps-landing-page .about_section { background: url(../images/about_bg_strip.png) repeat-y left -325px top;
}
}
@media only screen and (max-width:767px){
.left_section_blog_index .single_bog_section_index:last-child{  margin-bottom:30px; padding-bottom:30px; border-bottom:1px solid rgba(255,255,255,0.1); }
.view_all_gallery_button a:first-child { display: block; width: 100%;}
.left_form_main .inner_right_grey_section { padding: 30px 30px; display: block;}
.tittle_sidebar_form { font-size: 18px;}
.slider_main{ width:100%;}
.right_grey_section{ margin-top:20px;}
.what_our_client_say .col-md-4{ width:40%;}
.what_our_client_say .col-md-8{ width:60%;}
.yellow_inner_single_sec{ width:100%;}
.subpage_content { padding: 30px 0;}
.about_right_content { padding-left: 0; margin-top:20px; }
.inner_service_box{ margin-bottom:20px;}
.subpage_top h1{ font-size:46px;}
.phone_no_section_main{ width:50%;}
.opening_time_section_main{ width:50%;}
.email_section_main_top{ width:100% !important; border-top:1px solid rgba(255,255,255,0.3); clear:both !important;}
.opening_time_section_main .opening_time_section{ border-right:none;}
.middle_call_to_action_home .middle_content_cta { margin-top: 0; text-align: center; }
.header_main.sticky{ position:relative;}
.what_our_client_say h3{ margin-bottom:15px;}
.what_our_client_say { padding: 40px 0;}
.footer_main { padding: 40px 0 20px 0;}
.footer_main hr { margin: 30px 0 30px 0;}
.footer_main .col-md-3{ width:30%; float:left;}
.footer_main .col-md-6{ width:40%; float:left;}
.footer_menu ul li { padding: 0 15px;}
.lets_start_new_project{ padding:40px 0;}
.bottom_contact_form{ width:100%;}
.reviews_slider_right{ width:100%; margin-top:15px;}
.latest_work_home{ padding-top:20px;}
.main_home_latest_work .col-md-4{ width:50%; }
.inner_service_box { width: 100%; float:left;}
.what_we_do_section .col-md-4{ width:33.333%; float:left;}
.middle_call_to_action_home .title_main_cta { font-size: 20px; text-align: center; margin-bottom:10px;}
.inner_middle_call_to_action_home{ padding:25px 0 !important; background:#000;}
.right_content_main { padding-left: 0; margin-top:25px;}
.main_content { padding: 40px 0;}
.slider_social_media{ bottom:100px;}
.outer_header_main .col-md-4{ width:50%;}
.outer_header_main .col-md-8{ width:50%;}
.slider_text { font-size: 27px; line-height: 38px;}
.menu-toggle{ padding:8px 15px; background:#7f6d45; color:#000; font-size:13px; line-height:14px; margin-top:15px; border:none !important; display:table; float:right; box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important; outline:none; color:#fff;}
.menu-toggle:hover{ background:#85734c !important; color:#fff; border:none !important; box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;outline:none;}
.menu-toggle:focus{ background:#7f6d45; border:none !important; box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important; outline:none;}
.header_right_menu{ position:relative; display:table; width:100%; z-index:9999;}
.menu-main-menu-container{ display:table; width:100%;}
.header_main{ z-index:9999;}
#top-menu { position: absolute; z-index: 99; top: 0; left: 0; width: 100%; max-width:200px;}
.main-navigation > div > ul { border-top: 1px solid #eee; padding: 0; margin-top:46px; float:right;}
.header_right_menu ul li a { font-size: 14px; margin: 0; padding: 10px 20px; color: #000;}
.slider_social_media{ display:none;}
.subpage_top .right_button{ float:left; margin-bottom:25px;}
.subpage_top .right_button a{ float:left; }
.subpage_top p{ margin-bottom:0;}
.inner_testimonial_content .col-md-4{ width:40% !important;}
.inner_testimonial_content .col-md-8{ width:60% !important;}
#top-menu{ -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}
.right_testimonials_content { padding-left: 0;}
.subpage_top p{ font-size:15px;}
.service_box_content {padding: 14px; min-height: 249px;}
.our_services_main .service_box_content {padding: 15px; min-height:inherit;}
.middle_call_to_action_home{ background-size:100%; background-image:none;}
.middle_call_to_action_home a.appointment_button_main { font-size: 15px;}
.right_content_main p{ font-size:17px;}
.main_home_latest_work .col-md-4 .home_gallery_item .pro_title { bottom: 30px;}
.top_call_sections .big_content {font-size: 16px;}
.top_call_sections span {font-size: 13px;}
.footer_menu ul li a { font-size: 15px;}
.left_section { width: 100%;}
span.your-email { width: 50%;}

.top_call_sections .big_content { font-size: 15px;}
.top_call_sections .small_title { font-size: 15px; line-height: 17px;}	
.subpage_top .right_button a { font-size: 15px;}
.subpage_top p { font-size: 15px; line-height: 23px;}
.inner_popup_about h3 { font-size: 24px;}	
.inner_popup_about p { font-size: 15px; line-height: 23px;}	
.subpage_content p { font-size: 15px;}
.about_bottom_section p { font-size: 15px;}
.email_section_main span a { font-size: 15px;}
.call_section_main span a { font-size: 15px;}
.lets_start_new_project p { font-size: 15px;}
.lets_start_new_project h4 { font-size: 28px; line-height:39px;}
.single_review_section p { font-size: 15px;}
.home_designs_caption p { font-size: 15px; line-height: 22px;}
.our_services_main .col-md-6 { margin-bottom: 0;}
.about_bottom_section .col-md-4:first-child .yellow_inner_single_sec{ padding-bottom:20px;}
/*landing-page*/
.landing_page_header_section .col-sm-6{ width:50%; float:left;}
.landing_page_header_section .header_right_content span{ padding-left:50px;}
.landing_page_header_section .header_right_content a {font-size: 18px;}
.banner_section{ padding:0;}
.banner_left_content{ padding:0 0 30px 0;}
.banner_left_content h1 { font-size: 61px; line-height:75px;}
.scroll_down_icon{ display:none;}
.scroll_down_icon_second{ display:table;}
.banner_right_content { margin: 0 auto; display: table; float: none;}
.gray_box_section{ padding:30px 0;}
.single_gary_box_content{ max-width:400px; margin-bottom:20px;}
.our_services_section{ padding:30px 0;}
.about_left_content{ padding:40px 15px;}
.page-template-bps-landing-page .about_section .col-sm-7{ padding:0;}
.page-template-bps-landing-page .about_section{ background:none;}
.page-template-bps-landing-page .about_right_content{ padding:30px 0 0 0; float:none; margin:0 auto; display:table;}
.left-padding{ padding:0 !important;}
.right-padding{ padding:0 !important;}
.bottom_content .col-sm-6{ width:50%;}
.bottom_content{ padding:0 15px;}
.bottom_left_inner a { font-size: 15px;}
.footer_top_section{padding: 280px 0 40px 0;}
.our_services_section p{ width:90%;}
.single_services_bottom_content p{ width:100%;}
.single_services_bottom_content .services_tritle { font-size: 25px; line-height: 35px;}
.our_services_section div.bx-wrapper .bx-viewport { max-width: 600px !important; margin: 0 auto;}
.contact_form_inner .left_field_main {
    width: 100%;
	padding-right: 0px;
	}
	
.contact_form_inner .right_field_main {
    width: 100%;
	padding-left: 0px;
	}
	.bottom_contact_form span.your-name {
    width: 100%;
}
.bottom_contact_form span.your-email {
    width: 100%;
    float: left;
}
.what_we_do_section .row [class^="col-"] {
    margin-bottom: 30px;
}
.inner_service_box {
    width: 100%;
}
	
}

@media only screen and (max-width:569px){
.pro_title .title{ font-size:22px; line-height:27px;}
.pro_gallery_item{ width:100%; height:auto;}
.right_field_main .wpcf7-form-control-wrap {
    position: inherit;
    margin-bottom: 20px;
}
.contact_form_inner textarea {
    margin-top: 20px;
}
}
@media only screen and (max-width:480px){
.single_post_thumnail { width: 100%; float: left; margin: 0 0 20px 0; }
.single_title_main_li .single_title { font-size: 23px; }
body{ overflow-x:hidden;}
.outer_header_main{ overflow:hidden;}
.footer_menu ul li{ float:none; display:inline-block;}
.footer_menu ul { display: table; margin: 0 auto; width: 100%; text-align: center;}
.view_all_gallery_button{ margin-top:10px;}
.left_testimonials_img { margin-bottom: 0;}
.our_services_main .col-md-6 { margin-bottom: 10px;}
div.top_slider .bx-wrapper .bx-controls-auto, div.top_slider .bx-wrapper .bx-pager { bottom: 20px;}
.tittle_sidebar_form { font-size: 18px;}
.top_slider { margin-bottom: 20px;}
.slider_main { width: 200%; margin-left: -35%;}
.what_our_client_say .col-md-4{ width:100%;}
.what_our_client_say .col-md-8{ width:100%;}
.right_content_main h2 { font-size: 20px; line-height: 24px; }
.top_call_sections .big_content { font-size: 15px;}
.top_call_sections .small_title { font-size: 15px; line-height: 17px;}	
.subpage_top .right_button a { font-size: 15px;}
.subpage_top p { font-size: 15px; line-height: 23px;}
.inner_popup_about h3 { font-size: 24px;}	
.inner_popup_about p { font-size: 15px; line-height: 23px;}	
.subpage_content p { font-size: 15px;}
.about_bottom_section p { font-size: 15px;}
.email_section_main span a { font-size: 15px;}
.call_section_main span a { font-size: 15px;}
.lets_start_new_project p { font-size: 15px;}
.lets_start_new_project h4 { font-size: 28px; line-height:39px;}
.single_review_section p { font-size: 15px;}
.home_designs_caption p { font-size: 15px; line-height: 22px;}
.designs_we_make { padding: 40px 0 40px 0;}
.latest_work_home { padding: 30px 0;}
.service_box_content p { font-size: 15px;}
.what_we_do_section { padding: 20px 0 25px 0;}
.middle_call_to_action_home .middle_content_cta { font-size: 15px;}
.right_content_main p { font-size: 15px;}
a.book_consultation_button{ padding:11px 30px; margin:10px auto 0;}
.right_grey_section{ margin-top:20px;}
#top-menu{ -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
.single_review_section { width: 100%;}
.opening_time_section { padding-left: 60px;}
.inner_testimonial_content .col-md-4{ width:100% !important;}
.inner_testimonial_content .col-md-8{ width:100% !important;}
.right_testimonials_content{ padding-left:0; margin-top:25px;}
.single_gallery_item{ margin-bottom:20px;}
.right_grey_section a.more_photos_link{ font-size:14px; padding:14px 50px;}
.single_gallery_item{ width:100%;}
.single_gallery_item:nth-child(odd){ padding-right:0;}
.single_gallery_item:nth-child(even){ padding-left:0;}
.pro_gallery_item{ width:100%;}
.pro_page_gallery .col-md-4{ width:100%;}
.error_page_content p{ font-size:18px;}
.contact_form_inner .left_field_main{ width:100%; padding-right:0; float:left;}
.contact_form_inner .right_field_main{ width:100%; padding-left:0; float:left;}
.subpage_header #top-menu { margin-top: 0;}
.subpage_top h1 { font-size: 36px; line-height:36px;}
.subpage_content { padding: 30px 0;}
.top_call_sections{ margin-top:10px; display: none;}
.phone_no_section_main{ width:100%; border-right:none !important;}
.phone_no_section{border-right:none !important;}
.opening_time_section_main{ width:100%; border-top:1px solid rgba(255,255,255,0.3);}
.email_section_main_top{ width:100% !important; border-top:1px solid rgba(255,255,255,0.3); clear:both !important;}
.top_call_sections .big_content { font-size: 17px;}
.top_call_sections span {font-size: 12px; font-weight:500;}
.subpage_top .right_button{ float:left ; margin-top:0;}
.subpage_top .col-md-8{ padding-left:15px !important;}
.header_main.sticky{ position:relative;}
.left_section { width: 100%; }
.footer_main hr { margin: 15px 0 15px 0;}
.middle_call_to_action_home .middle_content_cta { margin-top: 0; text-align: center; }
.latest_work_home h3{ margin-bottom:20px;}
.footer_social_media ul{ float:left;}
.footer_menu ul li{ margin-bottom:18px;}
.what_our_client_say h3{ font-size:24px;}
div.bx-wrapper .bx-controls-direction a{ bottom:-72px;}
.main_home_latest_work .col-md-4 { width: 100%;}
.home_designs_caption{ padding:25px;}
.home_designs_caption{ margin-top:0;}
.what_we_do_section .col-md-4 { width: 100%; float: left;}
.slider_social_media{ display:none;}
.slider_text { font-size: 25px; line-height: 30px;}
.video_buttons { bottom:180px;}
/*.slider_text{ position:relative; background:rgba(0,0,0,0.5); padding:25px 15px; clear:both;}*/
#top-menu{ position:relative; margin-top:0; max-width:inherit;}
.outer_header_main .col-md-4{ width:100%;}
.outer_header_main .col-md-8{ width:100%; padding:0;}
.header_main{ position:relative; background:#000; padding:0;}
.logo{ padding:25px 0 15px 0;}
.menu-toggle{ width:100%; margin-top:0; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; padding:15px 0; border:none !important;}
.footer_main .col-md-3{ width:100%; float:left;}
.footer_main .col-md-6{ width:100%; float:left;}
.subpage_top .right_button a{ float:left;}
.subpage_top p{ margin-bottom:10px;}
.header_call_action{ display:table; margin:0 auto;}
.main_content h1 {font-size: 30px;}
.designs_we_make h3{ font-size:30px; margin-bottom:10px;}
.lets_start_new_project h4 span { font-size: 30px;}
.main_content h1 { font-size: 30px;}
.what_we_do_section h3{ font-size:30px; margin-bottom:10px;}
.latest_work_home h3{ font-size:30px;}
.slider_text{ top:65%;}
.slider_text {font-size: 20px; line-height: 25px;}
.email_section_main span a {font-size: 16px;}
.footer_menu ul li {padding: 0 11px;}
.main_home_latest_work .col-md-4 .home_gallery_item .pro_title { bottom: 120px;}
.footer_menu ul li a { font-size: 16px;}
.subpage_top p {font-size: 15px; line-height:23px;}
.subpage_top .right_button a {font-size: 15px;}
.service_box_content{ min-height:auto;}
.bottom_contact_formspan.your-email, span.your-name { width: 100%;}
.footer_address_section p { font-size: 15px;}
.footer_menu ul li:first-child{ display: none;}
.footer_address_section{ display:none;}
.footer_logo{ margin:0 auto 20px; display:table;}
.footer_social_media{ margin:0 auto; display:table;}
.bottom_footer{ padding:15px;}

/*landing-page*/
.landing_page_header_section .col-sm-6{ width:100%; float:left;}
.landing_page_header_section{ padding:20px 0;}
.logo{ margin-bottom:20px;}
.landing_page_header_section .header_right_content{ float:none;}
.landing_page_header_section .header_right_content a {font-size: 21px;}
.banner_left_content h1 {font-size: 37px; line-height:50px;}
.bottom_content .col-sm-6{ width:100%;}
.our_services_section h4 { font-size: 45px;  line-height: 50px;}
.page-template-bps-landing-page .about_left_content h5 {font-size: 35px;}
.about_left_content{ padding-bottom:20px;}
.apply_form_section{ margin:-200px 0 0 0; min-height: 650px; }
.apply_form{ padding:30px 30px 50px;}
.footer_top_section {  padding: 223px 0 40px 0;}
.bottom_left_inner{ margin:0 auto;}
.bottom_social_content{float:none; padding:10px 0 0 0; text-align:center; margin:0 auto;}
.apply_form h6 {font-size: 18px; line-height: 25px;}
.single_services_box {min-height: auto;}
.single_services_bottom_content .services_tritle { font-size: 22px; line-height: 35px;}
.our_services_section div.bx-wrapper .bx-viewport { max-width: 320px !important; margin: 0 auto;}
.apply_form_inner div.wpcf7-validation-errors, div.wpcf7-acceptance-missing { bottom:0; width: 75%;}
}